<?php $pageTitle='Reports';
include realpath(__DIR__).'/../_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){
    ui.grid().box({
        classes:"r1 c1 w3 h3",
        url:"/api/platetype/fielddetails",
        headers:["Table","Column","Other table","Other column"],
        cellTemplates:["{{tableName}}","{{columnName}}","{{otherTable}}","{{otherColumn}}"]
    })
});
</script>
<?php include realpath(__DIR__).'/../_common/footer.php';